@charset "utf-8";
/* CÃ“MO HACER APLICAR UN CAMBIO SÃ“LO A UN EXPLORADOR (HACK) 
IE6 --->	* html propiedad
IE7 --->	*+html propiedad
Opera 9 y anteriores --->	html:first-child propiedad
*/

/* COMIENZO RESET PAGINAS Y REGLAS GENERALES FRAMEWORK CSS:
 * -sin bordes
 * -sin margenes ni paddings
 * -sin fondos ni estilo para listas
*/

* {margin: 0; padding: 0; font: 11px Arial;} /* nada tendrÃ¡ padding ni margen, y las fuentes serÃ¡n 11px */
q:before,q:after {content: "";}
sup {font-size: 0.8em;}
sub {font-size: 0.8em;}
ul {list-style-type: none;}
a {border: none; text-decoration: none; }
a:link, a:visited, a:active {outline: none;}
a:hover {text-decoration: underline;}
img {border: none; text-decoration: none;} /* background: url(); aparecerÃ¡ como fondo de la imagen, Ãºtil para imÃ¡genes de carga */
acronym {border: 0;}
.manolink{cursor: pointer;}

/* igualar las fuentes a todos los elementos */
h1, h2, h3, h4, h5, strong {font-size: 100%; font-weight: bold;}

/* tablas */
table {width: 100%; border-collapse: collapse; border-spacing: 0;}

/* propociona altura a divs sin altura con contenido flotado */
/* http://www.positioniseverything.net/easyclearing.html */
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

.b {border: 1px solid Yellow;} /*clase de uso rÃ¡pido para destacar los bordes de un bloque*/

/* Loading de clueTip */
#cluetip-waitimage {
  width: 43px;
  height: 11px;
  position: absolute;
  background-image: url(/imagenes/comunes/loading.gif);
}
/*
 * como hacer png transparentes en IE6
 * dado un div...:
 * #bloque {background: url(/imagenes/index/abcd.png); behavior: url(/estilos/ie6pngfix/iepngfix.php);
 * 
 * si abcd.png estÃ¡ guardado con canal alfa, dejarÃ¡ ver el fondo. behavior sÃ³lo lo interpreta IE6.
 * 
 */

/* FIN RESET PAGINAS Y REGLAS GENERALES FRAMEWORK CSS */

/**********************************************
				ESTRUCTURA DE LA PAGINA
***********************************************/
body {background: url(/imagenes/comunes/fnd-body.gif) repeat-x; background-color:#444444;margin:0;padding:0;font-family:Arial;}
/*h1 {display:none;}*/
#pagina{margin:0;padding:0;float:left;width:100%;}
#pagina-sin-fondo{margin: 0 auto; width: 990px; text-align: left; }
#pagina-construccion{margin: 0 auto; background: url(/imagenes/comunes/fnd-construccion.gif) no-repeat center 0;text-align: left; height:966px}
#halo {background:url("/imagenes/comunes/halo5.jpg") no-repeat scroll center 0 transparent;height:57px;left:0;position:absolute;	top:255px;width:100%;z-index:-9999;}
/**********************************************
				CABECERA
***********************************************/
#cabecera{float:left; display:inline; width:100%; position:relative; background:url(/imagenes/comunes/fnd-flash_ES.jpg) no-repeat;margin-top:9px;}	
#cabecera-index{float:left; display:inline; width:100%; position:relative; margin-top:9px;}
/** html #cabecera-index{float:left; display:inline; width:100%; position:relative; /*background:url(/imagenes/comunes/fnd-flash_ES.jpg) no-repeat;margin-top:-6px;}	*/
	#cabecera h1{text-indent:-9999px;float:left; display:inline;position:absolute;top:0px; left:0px;}		
	#cabecera-index h1{text-indent:-9999px;float:left; display:inline;position:absolute;top:0px; left:0px;}		
	
	/*nav util*/
	 #nav_util{right:31px;top:5px;position:absolute;}
	/* * html #nav_util{float:right; display:inline; margin-bottom:2px;margin-right:31px;margin-top:10px;position:absolute;right:15px;}*/
	 #nav_util ul li{ display:inline; margin-left:8px;color:#fff;  font-size:10px;}
		#nav_util a{color:#fff; font-size:10px;}
		#nav_util a:hover{text-decoration:underline;}
		
		
	/*flash*/
	#flash{float:left; display:inline;}
		#flash #imagen-flash_ES{float:left; display:inline;/*background:url(/imagenes/comunes/fnd-flash_ES.jpg) no-repeat;*/ width:990px; height: 274px;}
		#flash a{position:absolute; top:0px; left:0px; width:300px; height: 274px;}
		.media{height:274px;}
	
		/******MENU*****/
			#menu{float:left; display:inline;width:100%; height:46px;}
			/** html #menu{float:left; display:inline;width:100%; height:46px;margin-top:-2px;}*/
			#menu ul { float:left;display:inline;}
			#menu ul li{ display:inline; float:left;}
				#menu ul li a{ height:46px; display:block; text-indent:-9999px;}
		
			#menu .conocenos_ES{background: url(/imagenes/comunes/menu_ES.gif) 0 0 no-repeat; width:137px;}
			#menu .conocenos_ES:hover,#menu .conocenos_ES-actual{background: url(/imagenes/comunes/menu_ES.gif) 0 -46px no-repeat; width:137px;}
			
			#menu .servicios_ES{background: url(/imagenes/comunes/menu_ES.gif) -137px 0 no-repeat; width:125px;}
			#menu .servicios_ES:hover,#menu .servicios_ES-actual{background: url(/imagenes/comunes/menu_ES.gif) -137px -46px no-repeat; width:125px;}
			
			#menu .tarifas_ES{background: url(/imagenes/comunes/menu_ES.gif) -262px 0 no-repeat; width:104px;}
			#menu .tarifas_ES:hover,#menu .tarifas_ES-actual{background: url(/imagenes/comunes/menu_ES.gif) -262px -46px no-repeat; width:104px;}
			
			#menu .ventajas_ES{background: url(/imagenes/comunes/menu_ES.gif) -366px 0 no-repeat; width:116px;}
			#menu .ventajas_ES:hover,#menu .ventajas_ES-actual{background: url(/imagenes/comunes/menu_ES.gif) -366px -46px no-repeat; width:116px;}
			
			#menu .recomendamos_ES{background: url(/imagenes/comunes/menu_ES.gif) -482px 0 no-repeat; width:162px;}
			#menu .recomendamos_ES:hover,#menu .recomendamos_ES-actual{background: url(/imagenes/comunes/menu_ES.gif) -482px -46px no-repeat; width:162px;}
			
			#menu .noticias_ES{background: url(/imagenes/comunes/menu_ES.gif) -644px 0 no-repeat; width:118px;}
			#menu .noticias_ES:hover,#menu .noticias_ES-actual{background: url(/imagenes/comunes/menu_ES.gif) -644px -46px no-repeat; width:118px;}
			
			#menu .faqs_ES{background: url(/imagenes/comunes/menu_ES.gif) -762px 0 no-repeat; width:94px;}
			#menu .faqs_ES:hover,#menu .faqs_ES-actual{background: url(/imagenes/comunes/menu_ES.gif) -762px -46px no-repeat; width:94px;}
			
			#menu .contacto_ES{background: url(/imagenes/comunes/menu_ES.gif) -856px 0 no-repeat; width:134px;}
			#menu .contacto_ES:hover,#menu .contacto_ES-actual{background: url(/imagenes/comunes/menu_ES.gif) -856px -46px no-repeat; width:134px;}
			
			
			
		
/**********************************************
				CONTENIDO
***********************************************/
#contenido{float:left; display:inline;background:#1f1f1f; width:100%; }
	#contacto_comun{float:left; display:inline; width:245px;height:243px;background:url(/imagenes/comunes/fnd-contacto.jpg) no-repeat;}
		#contacto_comun h3{float:left; display:inline; margin-top:15px; margin-left:37px;width:187px}
			#contacto_comun .direccion-contacto{float:left; display:inline; margin-top:5px; margin-left:36px;color:#808080;font-family.Arial;font-size:12px;}
			#contacto_comun a{float:right; display:inline; margin-right:33px; margin-top:85px; background:url(/imagenes/comunes/btn-contactar.gif) no-repeat; width:145px; height:24px;color:#eae9e9; font-family:Arial; font-size:12px;padding-top:2px;text-align:center;}
	.no-se-ve{text-indent:-9999px;}
	#blog-comun{float:left;display:inline;position:relative;background: url(/imagenes/comunes/fnd-blog-comun.gif) no-repeat;width:245px;height:179px;}
		#blog-comun #contenido-blog{float:left; display:inline;width:180px;margin-top:60px; margin-left:35px;}
		#blog-comun .entrarblog {     background: url("../imagenes/index/vertodo--off.jpg") no-repeat scroll center bottom transparent;  color: #808080;  font-size: 12px;  height: 23px;  position: absolute;  right: 30px;  text-indent: -9999px;  top: 28px; width: 99px;}
		#blog-comun .entrarblog:hover { background:url(../imagenes/index/vertodo--on.jpg) no-repeat scroll center bottom transparent}
				
		#blog-comun .entrada{float:left;display:inline;width:180px;border-bottom:1px solid #404040;padding-bottom:10px;margin-top:10px;}
			#blog-comun .entrada a{float:left;display:inline;color:#808080;font-family:Arial;font-size:12px; font-weight:bold;}
			#blog-comun .entrada a:hover{text-decoration:underline;}
			#blog-comun a span{color:#ba061b;font-family:Arial;font-size:12px; font-weight:normal;}
	#redes-comunes{float:left; display:inline;width:100%; border-bottom:1px solid #333333;border-top:1px solid #333333; height:43px;}
		#redes-comunes #facebook-enlace{float:left; display:inline;margin-left:22px;}
		#redes-comunes a{float:left; display:inline;margin-left:11px;margin-top:13px;color:#fff;font-family:Arial;}
		#redes-comunes img{float:left; display:inline;margin-right:5px;}
		#redes-comunes span{float:left; display:inline;margin-top:2px;}
	#caja-noticias-derecha{float:left; display:inline;width:180px;margin-top:17px; margin-left:34px;}
		#caja-noticias-derecha #lista-noticias-derecha{float:left; display:inline;width:180px;}
			#caja-noticias-derecha #lista-noticias-derecha .noticia-derecha{float:left; display:inline;width:180px;margin-top:13px;}
				#caja-noticias-derecha #lista-noticias-derecha .noticia-derecha .fecha-not{float:left; display:inline;width:180px;color:#fff;font-family:Arial;font-size:9px;}
				#caja-noticias-derecha #lista-noticias-derecha .noticia-derecha a{float:left; display:inline;color:#808080;font-family:Arial;font-size:9px;}
				#caja-noticias-derecha #lista-noticias-derecha .noticia-derecha a span{color:#ba061b;font-family:Arial;font-size:9px; font-weight:normal;margin-left:3px;}
				
	.no-se-ve{text-indent:-999999px;}
/**********************************************
				MIGAS
***********************************************/
#migas{float:left; display:inline; width:500px;margin-top:11px; margin-left:56px;}
	#migas span{float:left; display:inline; color:#808080;font-size:10px;font-family:Arial;margin-left:5px;margin-right:5px;}
	#migas a{float:left; display:inline; color:#808080;font-size:10px;font-family:Arial;}
	#migas a.actual{float:left; display:inline; color:#989696;font-size:10px;font-family:Arial;}


/**********************************************
				PIE
***********************************************/

#pie{float:left; display:inline; background: url(/imagenes/comunes/fnd-pie.gif) no-repeat; width:100%; height:61px;}
	#texto-pie{float:left; display:inline;margin-left:54px; margin-top:39px;}
		#texto-pie span{float:left; display:inline; color:#626262;font-size:10px; font-family:Arial;margin-left:3px;}
		#texto-pie a{float:left; display:inline; color:#626262;font-size:10px; font-family:Arial;margin-left:3px;}